ol.comment-list li {
    display: grid;
    margin-top: 1rem
}

.comment-children {
    order: 1
}

.cancel-comment-reply {
    display: inline-block;
    font-weight: 300;
    font-size: 12px
}

.cancel-comment-reply a,.comment-meta a {
    color: #717171
}

.reply-submit {
    width: 100%
}

.reply-submit button {
    width: 130px;
    padding: 8px;
    float: left;
    background: var(--bs-main);
    color: #fff;
    border: 0;
    margin-top: 1rem
}

.reply-text {
    margin-top: 10px
}

.reply-text textarea,.response-input input {
    width: 100%;
    background-color: #e5e5e5;
    border: 0;
    color: #333;
    text-align: right;
    direction: rtl
}

.reply-text textarea {
    height: 150px;
    padding: 25px;
    font-size: 16px
}

.dark .reply-text textarea,.dark .response-input input {
    background-color: #2b2b2b;
    color: #c9c9c9
}

#response {
    font-size: 16px;
    margin-bottom: 15px;
    display: inline-block
}

.response-input {
    position: relative
}

@media (max-width:992px) {
    .response-input {
        width: 100%;
        margin: 0 0 5px
    }
}

.response-input i {
    position: absolute;
    top: 15px;
    right: 28px;
    left: auto;
    color: #333
}

.dark .response-input i {
    color: #c9c9c9
}

.response-input input {
    padding: 15px 40px 15px 5px;
    font-size: 14px
}

.comment-list img.avatar {
    border-radius: 50%
}

.comment-author {
    display: flex
}

.comment-author .fn {
    font-weight: inherit;
    font-style: normal;
    margin-right: 15px
}

.comment-meta {
    margin: -35px 0 0;
    text-align: left
}

.comment-author .fn,.comment-content {
    font-size: 16px;
    margin-left: 0;
    margin-top: 10px
}

.comment-content {
    margin-right: 85px
}

.comment-reply {
    margin-right: 85px;
    margin-left: 0;
    padding-bottom: 40px
}

.comment-reply a {
    color: #333;
    font-weight: 300;
    border-bottom: 1px solid #606060;
    font-size: 13px
}

ol.comment-list ol.comment-list {
    padding-right: 20px;
    padding-left: 0
}

ol.comment-list ol.comment-list ol.comment-list ol.comment-list {
    padding-right: unset;
    padding-left: unset
}